@font-face {
    font-family: 'Bricolague Grotesque';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Bricolague Grotesque/2017379000000130640-800-normal.ttf');
}
@font-face {
    font-family: 'GT Walsheim';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/GT Walsheim/2017379000000050289-900-normal.ttf'), url('/zs-customfonts/GT Walsheim/2017379000000050289-900-normal.otf');
}
@font-face {
    font-family: 'Bricolague Grotesque';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Bricolague Grotesque/2017379000000130640-600-normal.ttf');
}
@font-face {
    font-family: 'GT Walsheim';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/GT Walsheim/2017379000000050289-700-normal.otf');
}
@font-face {
    font-family: 'Bricolague Grotesque';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Bricolague Grotesque/2017379000000130640-400-normal.ttf');
}
@font-face {
    font-family: 'Bricolague Grotesque';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Bricolague Grotesque/2017379000000130640-700-normal.ttf');
}
@font-face {
    font-family: 'Bricolague Grotesque';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Bricolague Grotesque/2017379000000130640-300-normal.ttf');
}
@font-face {
    font-family: 'Bricolague Grotesque';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Bricolague Grotesque/2017379000000130640-500-normal.ttf');
}
